Oracle Linux Security Advisory ELSA-2022-5061

https://linux.oracle.com/errata/ELSA-2022-5061.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
aspnetcore-runtime-3.1-3.1.26-1.0.1.el8_6.x86_64.rpm
aspnetcore-targeting-pack-3.1-3.1.26-1.0.1.el8_6.x86_64.rpm
dotnet-apphost-pack-3.1-3.1.26-1.0.1.el8_6.x86_64.rpm
dotnet-hostfxr-3.1-3.1.26-1.0.1.el8_6.x86_64.rpm
dotnet-runtime-3.1-3.1.26-1.0.1.el8_6.x86_64.rpm
dotnet-sdk-3.1-3.1.420-1.0.1.el8_6.x86_64.rpm
dotnet-targeting-pack-3.1-3.1.26-1.0.1.el8_6.x86_64.rpm
dotnet-templates-3.1-3.1.420-1.0.1.el8_6.x86_64.rpm
dotnet-sdk-3.1-source-built-artifacts-3.1.420-1.0.1.el8_6.x86_64.rpm

aarch64:


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/dotnet3.1-3.1.420-1.0.1.el8_6.src.rpm

Related CVEs:

CVE-2022-30184




Description of changes:

[3.1.420-1.0.1]
- Add missing Oracle Linux Runtime IDs
- Update to .NET SDK 3.1.417 and Runtime 3.1.23
- Resolves: RHBZ#2060566

[3.1.420-1]
- Update to .NET SDK 3.1.420 and Runtime 3.1.26
- Resolves: RHBZ#2096319

[3.1.419-1]
- Update to .NET SDK 3.1.419 and Runtime 3.1.25
- Resolves: RHBZ#2081443


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata